.main-menu {
    display: grid;
    grid-template-columns: auto;
}
@media only screen and (min-width: 700px) {
    .main-menu {
        grid-template-columns: auto auto;
    }
}
@media only screen and (min-width: 1100px) {
    .main-menu {
        grid-template-columns: auto auto auto;
    }
}
h3 {
    /* color: var(--theme-text); */
    background-color: var(--theme-glass2);
    padding: 5px;
    border-radius: 0px;
}
.game-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.game-links > * {
    flex: 0 0 250px;
    width: 250px;
}
.game-link {
    --h: 80px;
    min-height: var(--h);
    max-height: var(--h);
    min-width: 30%;
    height: var(--h);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    margin: 4px;
}
@media only screen and (max-width: 840px) {
    .game-link {
        min-width: 45%;
    }
}
@media only screen and (max-width: 640px) {
    .game-link {
        min-width: 95%;
    }
}
.game-link:hover {
    background-color: var(--theme-button-background-hot);
    text-decoration: none;
}
.game-icon {
    width: 50px;
    padding-left: 8px;
    padding-right: 8px;
}
.game-title {
    font-size: 22px;
    font-weight: normal;
    color: var(--theme-text);
    font-family: "TitleFont";
}
.icon-link {
    --size: 100px;
    padding: 8px;
    width: var(--size);
    height: var(--size);
}
.icon-link:hover {
    transform: scale(1.05);
    text-decoration: none;
}
.line-between-games {
    display: none;
}
.book-section {
    display: flex;
    flex-direction: row;
}
.book-description {
    padding: 10px;
    width: 100%;
}